CREATE TABLE bm_prd_attr_value (
    ID               NUMBER(18, 0) ,
    COMPANY_ID       NUMBER(18, 0)     NOT NULL,
    ATTR_ID          NUMBER(18, 0)     NOT NULL,
    LABEL            VARCHAR2(1020)    NOT NULL,
    VARIABLE_NAME    VARCHAR2(1020)    NOT NULL,
    ORDER_NUMBER     NUMBER(5, 0)      NOT NULL,
    DATE_ADDED       DATE          ,
    DATE_MODIFIED    DATE          ,
    GUID             VARCHAR2(1020)    NOT NULL,
    ID               NUMBER(18, 0) ,
    COMPANY_ID       NUMBER(18, 0)     NOT NULL,
    ATTR_ID          NUMBER(18, 0)     NOT NULL,
    LABEL            VARCHAR2(1020)    NOT NULL,
    VARIABLE_NAME    VARCHAR2(1020)    NOT NULL,
    ORDER_NUMBER     NUMBER(5, 0)      NOT NULL,
    DATE_ADDED       DATE          ,
    DATE_MODIFIED    DATE          ,
    GUID             VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_prd_attr_value PRIMARY KEY (ID, ID)
);
